Bug 355401 - bouml-3.2.1 is available
bouml-3.2.1 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bouml (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 14:04 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 10:43:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-27 14:04:05 EDT
bouml-3.2.1 is already available. Repo version is 2.32.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Debarshi Ray 2007-11-13 10:43:20 EST
bouml-3.0.1 contains major bugs fixed in 3.3.1. Will directly update to 3.3.1.

Note You need to log in before you can comment on or make changes to this bug.